.con-conte{
  width: 100% !important;
  margin: 0 auto !important;
  /* background-color: orange; */

  display: flex; /* Usar flexbox */
  justify-content: center; /* Centrar horizontalmente */
  align-items: center; /* Centrar verticalmente */
}

.contenedor_trazo_cultivo{

  width: 80px !important;
  justify-content: center; /* Centrar horizontalmente */
  align-items: center; /* Centrar verticalmente */


  /* width: 100% !important; */
  margin-left: -70px;
  text-align: center !important;
  /* background-color: #f0a65f; */
  padding-left: 17px;
  padding-top: 3px;
  height: 148px;
  /* overflow: ; */
}
  

.papa {
  background-color: #f0a65f;
  background-clip: content-box;
  /* position: relative; */
  border:3px solid #4e351c;
  overflow: hidden;
  box-shadow: inset 0 0 15px rgba(10, 10, 10, 0.6); /* Sombra interior */



  /* animation: destello 3s infinite;  */
  /* animation: destello 1s infinite; */
}
.papa::before {
  content: ''; /* Necesario para los pseudo-elementos */
  position: absolute; /* Posición absoluta para superponer el fondo */
  top: 0;
  left: 0;
  width: 100%; /* Ancho igual al del contenedor */
  height: 100%; /* Altura igual al del contenedor */
  background-color: inherit; /* Hereda el color de fondo del contenedor */
  z-index: -1; /* Colocar detrás del div hijo */
  /* mix-blend-mode: screen;  */


}



.grande {
  width: 80px;
  height: 130px;
  border-radius:50% 89% 89% 58% ; /* Forma asimétrica de la fresa */
  transform: rotate(35deg); /* Rotación de 45 grados */

  background-image: radial-gradient(circle, #FFCC9B 1%, transparent 19%); 
  background-size: 16px 10px;
}

.chica {
  margin-top:-90px;
  margin-left:70px;

  width: 65px;
  height: 100px;
  border-radius: 29% 90% 58% 59%; /* Forma asimétrica de la fresa */
  transform: rotate(77deg); /* Rotación de 45 grados */
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.4); 

  background-image: radial-gradient(circle, #4e351c 2%, transparent 12%); 
  background-size: 10px 10px;
}


.papa::before,
.papa::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  /* z-index: -1; */


  background: linear-gradient(45deg, rgba(250, 250, 250, 0.1), rgba(187, 135, 50, 0.6)); 

}

.chica::after{
  background: linear-gradient(45deg, rgba(250, 250, 250, 0.1), rgba(187, 135, 50, 0.6)); 
  transform: rotate(15deg);

}
.grande::after{
  /* background: linear-gradient(45deg, rgba(250, 250, 250, 0.1), rgba(187, 135, 50, 0.6)); */
  transform: rotate(75deg);
}



.papa::before {
  top: -10%;
  left: -10%;
}

.papa::after {
  bottom: -10%;
  right: -10%;
}

.maiz_img {
  background-image: url('../../../img/embarques/mazorca_Img.png');
  width: 180px;
  height: 180px;
  background-size: cover;
  margin-right: 10%;
}



/****************************************/
/******   CONTENEDOR SECUNDARIO    ******/
/****************************************/

.contenedor-tder{
  /* margin-left:-100px !important;  */
  /* padding-left:15px !important; */
  background-color: #fff;

  display:block; 
  border-radius:15px;
  border: 1px solid #ccc; 
  padding: 10px; 
  text-align:center;

  margin-top:10px;
  margin-bottom: 20px;
  margin-right: 50px !important;
  /* margin:0 auto;   */

  height: 570px;
  /* width:100% !important; */
}
.contenedor-tder .font-gradiente{
  background-image: linear-gradient(#ddd, #fdfdfd, #ffffff);
}




/****************************************/
/******     CONTENEDOR FOOTER      ******/
/****************************************/

.contenedor-foot{
  /* margin-left:-100px !important;  */
  /* padding-left:15px !important; */
  background-color: #fff;
  display:block; 
  border-radius:15px;
  border: 1px solid #ccc; 
  padding: 20px 10px; 
  text-align:center;

  margin-top:10px;
  margin-bottom: 20px;
  margin-right: 50px !important;
  /* margin:0 auto;   */

  height: 200px;
  /* width:100% !important; */
}
.contenedor-foot .font-gradiente{
  background-image: linear-gradient(#cdecde, #fdfdfd, #ffffff);
}

.contenedor-foot .foot-titletext{
  display: block;
  font-size: 12px;
}
.contenedor-foot .foot-conttext{
  display: block;
  font-size: 24px;
  margin-top:18px;
}
